d = list(map(int, input().split()))
n = d[0]
d.pop(0)
time = []
position = []
answer = 0
for i in range(0, n * 2, 2):
    position.append(d[i])
for i in range(1, n * 2, 2):
    time.append(d[i])
all_time = position[-1]
for i in range(len(all_time)):
    

print(answer)
